@charset 'utf-8';

main.page.product_series {
  background-color: var(--tc_cyan);
}
main.page.product_series .bg {
  position: fixed;
  top: 0;
  right: 15vw;
  width: 25vw;
  height: 100vh;
}
main.page.product_series .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
main.page.product_series .front {
  position: relative;
  width: 60vw;
  min-height: 100vh;
  overflow: hidden;
  background-color: var(--tc_lightgray);
  z-index: 1;
}
main.page.product_series .front .mv img {
  width: 100%;
  height: auto;
}
main.page.product_series .front .page_header {
  display: flex;
  justify-content: center;
  gap: 2rem;
  max-width: 40rem;
  margin: 4rem auto;
  padding: 0 4rem;
}
main.page.product_series .front .page_header .left {
  width: 40%;
}
main.page.product_series .front .page_header .left .number {
  font-size: 8rem;
}
main.page.product_series .front .page_header .left .logo_name img {
  width: 100%;
  height: auto;
}
main.page.product_series .front .page_header .left .logo_name span {
  font-size: 1.5rem;
}
main.page.product_series .front .page_header .left .picture {
  margin: 2rem;
}
main.page.product_series .front .page_header .left .picture img {
  width: 100%;
  height: auto;
}
main.page.product_series .front .page_header .right {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60%;
}
main.page.product_series .front .page_header .right .illust {
  width: 100%;
}
main.page.product_series .front .page_header .right .illust img {
  width: 100%;
  height: auto;
}
main.page.product_series .front .contents {
  overflow: hidden;
  margin: 4rem 0;
  padding: 0 4rem;
}
main.page.product_series .front .contents .summary_title {
  line-height: 2.0;
  font-size: 1.5rem;
  font-weight: bold;
}
main.page.product_series .front .contents p.summary {
  line-height: 2.0;
  font-size: 1.25rem;
  font-weight: bold;
}
main.page.product_series .front .contents strong {
  font-size: 125%;
}
main.page.product_series .front .contents h2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 10rem;
  height: 10rem;
  margin: 4rem auto;
  padding: 1rem;
  border-radius: 100%;
  line-height: 1.5;
  font-size: 200%;
  color: var(--bc_white);
  background-color: var(--tc_cyan);
}
main.page.product_series .front .contents h2 small {
  text-align: center;
  line-height: 1.2;
  font-size: 60%;
}
main.page.product_series .front .contents ul {
  display: flex;
  flex-wrap: wrap;
  margin: 2em 0;
}
main.page.product_series .front .contents ul li {
  box-sizing: border-box;
  width: 50%;
  padding: 1rem;
}
main.page.product_series .front .contents ul li figure img {
  width: 100%;
  border-radius: 1rem;
}
main.page.product_series .front .contents ul li figure figcaption {
  margin: 0.5rem 0;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width:960px){
  main.page.product_series .front {
    width: auto;
  }
  main.page.product_series .front .page_header {
    margin: 2rem 0;
    padding: 0 2rem;
  }
  main.page.product_series .front .page_header .left .number {
    font-size: 6rem;
  }
  main.page.product_series .front .page_header .left .logo_name span {
    font-size: 1.25rem;
  }
  main.page.product_series .front .page_header .left .picture img {
    width: 100%;
  }
  main.page.product_series .front .contents {
    margin: 2rem 0;
    padding: 0 2rem;
  }
  main.page.product_series .bg {
    display: none;
  }
}

main.page.single.product .title {
  font-size: 1rem;
}
main.page.single.product .title .series_title .number {
  font-size: 6rem;
}
main.page.single.product .title .series_title .logo img {
  max-width: 16rem;
  height: auto;
}
main.page.single.product .title .series_title .title_ja {
  font-size: 1.5rem;
}
@media screen and (max-width:960px){
  main.page.single.product .title {
  }
  main.page.single.product .title .series_title .number {
    float: left;
    margin-right: 2rem;
    font-size: 6rem;
  }
  main.page.single.product .title .series_title .logo img {
    margin-top: 2rem;
    width: auto;
    height: 4rem;
  }
  main.page.single.product .title .series_title .title_ja {
  }
}

main.page.single.product .contents {
  position: relative;
}
main.page.single.product .contents .series_products ul li {
  width: 10rem;
}
main.page.single.product .contents .series_products ul li figure figcaption {
  text-align: center;
  font-size: 0.9rem;
  color: var(--tc_blue);
}
main.page.single.product .contents .product_summary {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  margin: 6rem 2rem;
}
main.page.single.product .contents .product_summary .logo {
  padding: 0.25rem 1rem;
  border: solid var(--tc_blue) 1px;
}
main.page.single.product .contents .product_summary .logo img {
  max-width: 10rem;
  height: auto;
}
main.page.single.product .contents .product_summary .tagline {
  margin: 0.5rem 0;
  padding: 0.5rem 2rem;
  font-size: 1.25rem;
  color: var(--bc_white);
  background-color: var(--tc_blue);
}
main.page.single.product .contents .product_summary .small_title {
  font-size: 1.5rem;
  color: var(--tc_blue);
}
main.page.single.product .contents .product_summary .title {
  text-align: center;
  font-size: 2.0rem;
  font-weight: 600;
  color: var(--tc_blue);
}
main.page.single.product .contents .product_summary .mv {
  max-width: 30rem;
}
main.page.single.product .contents .product_summary .mv img {
  max-width: 100%;
  height: auto;
}
main.page.single.product .contents .product_summary .summary_text {
  margin: 2rem 0 0 0;
  padding: 1rem;
  border: solid var(--tc_blue);
  border-width: 1.5px 0;
  line-height: 2.0;
}
main.page.single.product .contents .product_summary .buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
  margin: 1rem 0;
  width: 100%;
}
main.page.single.product .contents .product_summary .buttons a {
  display: block;
  box-sizing: border-box;
  width: 18rem;
  padding: 1.25rem;
  border-radius: 10rem;
  text-align: center;
  font-size: 1.25rem;
  color: var(--bc_white);
}
main.page.single.product .contents .product_summary .buttons a.yellow {
  background-color: var(--tc_button_yellow);
}
main.page.single.product .contents .product_summary .buttons a.red {
  background-color: var(--tc_button_red);
}
main.page.single.product .contents .product_summary .buttons a.blue {
  background-color: var(--tc_blue);
}
main.page.single.product .contents .related_products {
  margin: 2rem;
  margin-bottom: 50lvh;
}
main.page.single.product .contents .related_products .title {
  display: flex;
  justify-content: center;
  margin: 2rem 0;
  border-top: solid var(--tc_blue) 1px;
}
main.page.single.product .contents .related_products .title div {
  transform: translateY(-50%);
  padding: 0.25rem 1.5rem;
  border-radius: 1rem;
  font-size: 1.25rem;
  color: var(--bc_white);
  background-color: var(--tc_blue);
}
main.page.single.product .contents .related_products .items {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2rem 1rem;
}
main.page.single.product .contents .related_products img {
  width: calc( 25% - 1rem );
  height: auto;
  cursor: zoom-in;
  transition: 0.3s;
}
main.page.single.product .contents .related_products img:hover {
  opacity: 0.7;
  transition: 0.3s;
}
main.page.single.product .contents .lightbox {
  position: sticky;
  bottom: 2rem;
  box-sizing: border-box;
  width: calc(100% - 4rem);
  height: 0;
  margin: 0 auto;
  opacity: 0;
  z-index: 1030;
  overflow: hidden;
}
main.page.single.product .contents .lightbox.on {
  height: calc(100lvh - 4rem);
  padding: 1rem;
  background-color: rgba(0,0,0,0.5);
  opacity: 1;
  transition: 0.5s opacity;
}
main.page.single.product .contents .lightbox.on .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
main.page.single.product .contents .lightbox.on .inner img {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  object-fit: contain;
  cursor: zoom-out;
}

@media screen and (max-width:960px){
  main.page.single.product .contents .series_products ul li {
    width: calc( 50% - 1rem );
  }
  main.page.single.product .contents .product_summary {
    margin: 6rem 0;
  }
  main.page.single.product .contents .related_products {
    margin: 4rem 0;
    margin-bottom: initial;
  }
  main.page.single.product .contents .lightbox {
    width: 100%;
  }
}


